/* pt-sans-narrow-regular - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/pt-sans-narrow-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/pt-sans-narrow-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/pt-sans-narrow-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/pt-sans-narrow-v17-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* pt-sans-narrow-700 - latin */
@font-face {
	font-family: 'PT Sans Narrow';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/pt-sans-narrow-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/pt-sans-narrow-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/pt-sans-narrow-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/pt-sans-narrow-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/pt-sans-narrow-v17-latin-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}
/* volkhov-regular - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/volkhov-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-regular.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-italic - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/volkhov-v17-latin-italic.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700 - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/volkhov-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-700.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-700.svg#Volkhov') format('svg'); /* Legacy iOS */
}
/* volkhov-700italic - latin */
@font-face {
	font-family: 'Volkhov';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/volkhov-v17-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/volkhov-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/volkhov-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/volkhov-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
	url('fonts/volkhov-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/volkhov-v17-latin-700italic.svg#Volkhov') format('svg'); /* Legacy iOS */
}
body {
	background: #fbe0f3;
	color: #444;
	font-family: "PT Sans Narrow", Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
	min-width: 320px;
}
a {
	color: #444;
	text-decoration: none;
}
h1, h2, h5 {
	margin: 15px 15px 15px 15px;
	font-size: 44px;
	color: #fff;
	font-family: "Volkhov", serif;
	text-align: center;
	font-weight: 700;
	text-shadow: 1px 1px 3px #e0d1bc;
}
h2 {
	font-size: 28px;
	margin-top: 0;
	padding-bottom: 25px;
	color: #444;
}
h1 span, h5 {
	font-size: 18px;
	display: block;
	font-style: italic;
	color: #444;
	font-weight: 400;
	text-shadow: 0px 1px 1px #fff;
}
.wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	float: left;
}
.wrapper_impressum {
	text-align: left;
}
.wrapper_impressum h1 {
	text-align: left;
	margin: 0;
}
p.back_link {
	font-weight: 100;
	color: #997f5a;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
	padding: 20px 20px 10px 20px;
	display: block;
	clear: both;
	text-align: center;
	width: 100%;
	max-wdith: 440px;
	margin: 0 auto;
	font-size: 1.15em;
}
ul {
	padding: 0;
	margin: 0;
}
.impressum_text {
	text-align: justify;
}
.text_end {
	margin-top: 20px;
	margin-bottom: 10px;
}
